@charset "utf-8";
/* CSS Document */

#footer {display: none;} 

h1,h2,h3,h4,h5,h6 {
	position: relative;
	z-index:1;
}

/*form*/
.field{line-height:30px;}

/*launch but png replacement*/
#launch-but{width:110px;height:110px;position:absolute; left:52.5px;top:0px;cursor:pointer;}
#launch-but #circle{ position:absolute;width:80px; height:80px;top:50%;left:50%;margin:-40px 0 0 -40px;background:url(../images/ie_launch_but_base.png) center no-repeat;}
#launch-but #circle-overlay{ position:absolute;width:0px; height:0px;top:50%;left:50%;background:url(../images/ie_launch_but_hover.png) center no-repeat;}
#launch-but #label{position:relative;line-height:110px;width:100%; z-index:5;}

/*styles*/
blockquote{background-image: url(../images/black/open_quote.png);background-repeat:no-repeat; clear: both;font-size: 15px;line-height: 20px;font-style: italic;float:left;}

